[Bug 475347] Re: Bacula version 3.0.2 instead of version 2.4.4

MarkS mark at marksyms.me.uk
Sun Dec 6 11:37:01 GMT 2009


Yep, building from source with the LDFLAGS update works for me too.
Hopefully the binaries will get updated soon.

-- 
Bacula version 3.0.2 instead of version 2.4.4
https://bugs.launchpad.net/bugs/475347
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Karmic Backports.



More information about the ubuntu-backports mailing list